Anonymous Login
2019-04-25 21:51 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000111v3.2 ReleaseProject Designerpublic2014-07-16 21:30
Reporteranathema 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0000111: Bulk update in todo screen does not update history
DescriptionWhen you mark a task as finished on the todo screen it does not mark the last updated field (history).

Steps to reproduce:

1. create task
2. update task through edit screen - view the project or tasks list, when task is listed, the last updated field has changed since creation.
3. update task through the todo screen (check task edit box and click "mark as finished"). - view the project or finished tasks in the tasks list, the last updated field is unchanged.

This is problematic for us because we only require users to mark the task as finished and most are doing it through the todo screen. If no other updates are made to the task since creation you can't see a true "finish" date, only when we expected it to be done.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003440

caseydk (administrator)

This was resolved in v3.x development.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-12 10:12 anathema New Issue
2009-03-17 20:49 caseydk Status new => assigned
2009-03-17 20:49 caseydk Assigned To => caseydk
2009-09-11 14:46 caseydk Assigned To caseydk =>
2014-01-01 17:13 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:14 caseydk Category General => Project Designer
2014-06-11 18:12 caseydk Project v4.0 Release (Planning) => v3.2 Release
2014-06-11 18:13 caseydk Note Added: 0003440
2014-06-11 18:13 caseydk Status assigned => resolved
2014-06-11 18:13 caseydk Fixed in Version => 3.2
2014-06-11 18:13 caseydk Resolution open => fixed
2014-06-11 18:13 caseydk Assigned To => caseydk
2014-06-12 07:25 caseydk Target Version 4.0 => 3.2
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History